@import url("summary.css");
@import url("info.css");
@import url("top.css");
@import url("gallery.css");
@import url("offer.css");
@import url("link.css");




body {
	background-color: #FFFFFF;
	font-size: 80%;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
	margin: 0px;
	padding: 0;
	border: none;
	
}

a:link {
	text-decoration: none;
	color: #333333;
}
a:visited{
	text-decoration: none;
	color: #333333;
}	

img{
	border-style: none;
}

div#content{
	margin: 0px;
	padding: 0;
	
	text-align: center;
	position: relative;
	top: 0px;
	left:0px;
	border: none;
}

div#header {
	background-image: url(../img/header_b.gif);
	width: 100%;
	height: 115px;
	margin: auto;
	padding: 0;
	
}
div#header_back {
	background-image: url(../img/header.gif);
	background-repeat: no-repeat;
	width: 960px;
	height: 115px;
	margin: 0 auto;
	padding: 0;

}
div#header ul#sub_menu{
	width: 300px;
	margin: 0px 0px 0px 600px;
	padding: 60px 0px 0px 0px;
}

/*IE6΍*/
* html #header ul#sub_menu{
	width: 300px;
	margin: 0px 0px 0px 400px;
	padding: 50px 0px 0px 0px;
}

div#header ul#sub_menu li{
	display: inline;
	float: none;
	list-style-type: none;
	margin:0px 0px 0px 2px;
	padding:0;
}




div.treeNav{
	width:660px;
	margin:0 0 0 275px;
	z-index: 99;
	overflow:hidden;

}

	div.treeNav a{
		display:block;
		zoom:1; /* ie */
		text-decoration:none;
		color:#fff;
		text-align: left;

	}
	div.treeNav a:hover{
		text-decoration:underline;
	}
	div.treeNav ul{
		list-style: none;
		width: 80px;
		float: left;
		margin: 0px;
		padding: 0;
	}
		div.treeNav ul li{
			display: inline;
			float:left; /* ie */
			clear:both; /* ie */
		}
			div.treeNav li ul{
				display:none;
				z-index:99;
			}
			div.treeNav li:hover > ul{
				display:block;
			}
			
			div.treeNav li ul li a{
				margin: 2px 10px;

			}
			div.treeNav li ul {
				position: absolute;
				z-index: 99;				
			}
			
			div.treeNav li ul#tree01 li{
				width:170px;
				background:#333;
			}
			div.treeNav li ul#tree01 li a{
				color:#fff;
			}
			div.treeNav li ul#tree01 {
				z-index: 99;				
			}
			div.treeNav li ul#tree02 li a{
				color:#fff;
			}
			div.treeNav li ul#tree02 li{
				width:110px;
				background:#333;
			}
			div.treeNav li ul#tree02 {
				z-index: 99;				
			}
			div.treeNav li ul#tree03 li{
				width:100px;
				background:#333;
			}
			div.treeNav li ul#tree03 li a{
				color:#fff;
			}
			div.treeNav li ul#tree04 li a{
				color:#fff;
			}
			div.treeNav li ul#tree04 li{
				width:100px;
				background:#333;
			}

div#main {
	width:910px;
	margin: 0 auto;
	padding: 15px 25px;
	text-align: center;
	position: relative ;
}


div#footer {
	text-align: center;
	height: 39px;
	width: 100%;
	background-image:url(../img/footer_b.gif);
	margin: 0px;
	padding: 0;
	clear: both;
}

div#footer_back {
	background-image: url(../img/footer.gif);
	background-repeat: no-repeat;
	width: 960px;
	margin:0 auto;
	height: 39px;

}
div#footer ul#footer_logo{
	margin: 0px 0px 0px 250px;
	padding: 0;
}
div#footer ul#footer_logo li{
	margin: 0px 2px;
	display: inline;
	list-style-type: none;
	float: left;
}

div#footer ul#footer_sub_menu{
	margin: 0px 0px 0px 690px;
}
div#footer ul#footer_sub_menu li{
	margin: 0px 2px;
	display: inline;
	list-style-type: none;
	float: left;
}

div#flash{
	width: 100%x;
	height: 100%;
	margin: auto;
	padding-top: 144px;
	text-align: center;
	font-size: 14px;
	line-height: 3em;

}

div#inquily{
	width: 630px;
	margin-left: 0px;
	line-height: 2.0em;
	text-align: left;
	padding: 50px;
	background-color: #ECE8DB;
}


div#form {
	text-align: left;
	width: 580px;

}



div#inquily span.tel{
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;

}

	
	
